/* ---------- プライバシーポリシー ---------- */
/* タイトル */

/* 取り組みについて */
#privacy p{
	color:#333;
	text-align:left;
	line-height:2;
	margin-bottom:20px;
}

/* 中身の全体 */
#privacy_text{
	width:600px;
	margin:0 auto;
	text-align:left;
}	

/* 各項目の見出し */
#privacy_text h3{
	background-color:#f6f2e9;
	padding:3px 3px 3px 20px;
	margin-top:15px;
	margin-bottom:15px;
	color:#7e6c58;
	font-weight:bold;
	height: auto;
	text-indent: 0;
}

/* 方針 */
#privacy_text dl{
	padding:0;
	margin:0 10px 5px 15px;
}

/* 方針 見出し */
#privacy_text dt{
	color:#a84300;
	font-size:12px;
	font-weight:bold;
}

/* 方針 内容 */
#privacy_text dd{
	background-image:url(images/arrow.gif);
	background-position:left 1px;
	background-repeat:no-repeat;
	padding-left:12px;
	margin-bottom:5px;
	line-height:1.2;
}

/* 方針以外 */
#privacy_text ul{
	padding:0;
	margin:0 10px 20px 15px;
}

/* 方針以外 内容 */
#privacy_text li{
	background-image:url(images/arrow.gif);
	background-position:left 4px;
	background-repeat:no-repeat;
	padding-left:12px;
	margin-bottom:5px;
	line-height:1.2;
}